<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.1190</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.6690</MDI>
      <MDI key="STATISTICS_MEAN">-14.0535</MDI>
      <MDI key="STATISTICS_STDDEV">24.1605</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3053163</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.13997229</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
